@charset "UTF-8";

h4{
    margin-top: 50px;
    margin-bottom:30px;
    text-align: center;
}

p{
    text-align: center;
    font-size:20px;
 }

a:hover{
    text-decoration:none;
     color: #008B8B;
}